Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorAlexander Kurtakov2017-10-10 02:48:52 -0400
committerAlexander Kurtakov2017-10-10 02:48:52 -0400
commit8c6c4cf6541a6fa741fda4027f861260856f1504 (patch)
tree0eb83113b875f826d0b48fd80f2279dd4cd339f8 /bundles/org.eclipse.equinox.p2.updatechecker/META-INF
parent48f954851c5786c15397c6ebdd2f67adf2d804d3 (diff)
downloadrt.equinox.p2-8c6c4cf6541a6fa741fda4027f861260856f1504.tar.gz
rt.equinox.p2-8c6c4cf6541a6fa741fda4027f861260856f1504.tar.xz
rt.equinox.p2-8c6c4cf6541a6fa741fda4027f861260856f1504.zip
Bug 525797 - Move updatechecker to Java 8
* Bump BREE * Bump minor version * Update warnings for newer Java versions. * Add missing Override annotations. * Remove redundant type arguments Change-Id: I2d1a0bcc5ebc8622628988f8441774253cd77e6a Signed-off-by: Alexander Kurtakov <akurtako@redhat.com>
Diffstat (limited to 'bundles/org.eclipse.equinox.p2.updatechecker/META-INF')
-rw-r--r--bundles/org.eclipse.equinox.p2.updatechecker/META-INF/MANIFEST.MF4
1 files changed, 2 insertions, 2 deletions
diff --git a/bundles/org.eclipse.equinox.p2.updatechecker/META-INF/MANIFEST.MF b/bundles/org.eclipse.equinox.p2.updatechecker/META-INF/MANIFEST.MF
index e864ee8fd..c3002ca82 100644
--- a/bundles/org.eclipse.equinox.p2.updatechecker/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.equinox.p2.updatechecker/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.equinox.p2.updatechecker;singleton:=true
-Bundle-Version: 1.1.400.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.eclipse.equinox.internal.p2.updatechecker;x-internal:=true,
org.eclipse.equinox.internal.provisional.p2.updatechecker;x-friends:="org.eclipse.equinox.p2.ui.sdk.scheduler"
Require-Bundle: org.eclipse.equinox.common;bundle-version="[3.3.0,4.0)"
Service-Component: OSGI-INF/updatechecker.xml
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Import-Package: org.eclipse.equinox.internal.p2.core.helpers,
org.eclipse.equinox.p2.core;version="[2.0.0,3.0.0)",

Back to the top